<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">

	<link rel="icon" href="images/favico.gif" type="image/x-icon">
	<title>OECD.Stat Data Manager</title>
	<meta name="description" content="" />

	<link rel="stylesheet" type="text/css" href="css/style.css" media="screen">

</head>
<body>
	<a href="#top" id="top" class="btn btn-default btn-sm"><span class="fa fa-chevron-up"></span></a>
	<div class="navbar navbar-default">
		<div class="container" id="header">
				<div class="navbar-header">
					<a class="navbar-brand" href="http://www.oecd.org/">
						<img src="images/logooecd_en_small.png" alt="OECD.Stat Data Manager" title="OECD.Stat Data Manager">
					</a>
					<h2 class="navbar-text hidden-xs">.Stat Data Manager</h2>
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
				</div>
				<div id="navbar" class="collapse navbar-collapse navbar-right">
					<ul class="nav navbar-nav">
						<li><p class="user"><i class="fa fa-user"></i> OECDMAIN\Zajtai_O</p></li>
						<li class="dropdown">
							<a href="" class="dropdown-toggle message" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><i class="fa fa-envelope"></i> <span class="hidden-sm hidden-md hidden-lg">Messages <span class="caret"></span></span><sup class="hidden-xs"><span class="badge notification">1</span></sup></a>
							<ul class="dropdown-menu">
								<li class="dropdown-header">New messages</li>
								<li><a href="#" class="text-danger"><i class="fa fa-exclamation-triangle"></i> Entry gate is down!</a></li>
								<li role="separator" class="divider"></li>
								<li class="dropdown-header">Next deployment</li>
								<li><a href="#"><i class="fa fa-clock-o"></i> 2015-12-23</a></li>
								<li><a href="#"><i class="fa fa-clock-o"></i> 2016-01-04</a></li>
								<li role="separator" class="divider"></li>
								<li><a href="index-messages.html"><i class="fa"></i> Older messages</a></li>
							</ul>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index.html"><i class="fa fa-folder"></i> Directorates</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-themes.html"><i class="fa fa-file"></i> Themes</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-datasets.html"><i class="fa fa-table"></i> Datasets</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-workflow.html"><i class="fa fa-rotate-right"></i> Workflow Management</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-dimensions.html"><i class="fa fa-globe"></i> Common Dimensions &amp; Attributes</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-entry-a.html"><i class="fa fa-flag"></i> Entry Gate - Activity Riport</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-entry-q.html"><i class="fa fa-flag"></i> Entry Gate - Queue</a>
						</li>
						<li><a href="index-admin.html" class="btn btn-link"><i class="fa fa-cog"></i> <span class="hidden-sm">Administration</span></a></li>
						<li><a href=""><i class="fa fa-question-circle"></i></a></li>
					</ul>
				</div><!--/.nav-collapse -->
		</div>
	</div>
	<div class="container-fluid main-menu hidden-xs">
		<div class="container" id="menu">
			<ul class="nav nav-pills nav-justified">
				<li><a href="index.html"><i class="fa fa-folder"></i> Directorates</a></li>
				<li><a href="index-themes.html"><i class="fa fa-file"></i> Themes &amp; Content Tree</a></li>
				<li class="active"><a href="index-datasets.html"><i class="fa fa-table"></i> Datasets</a></li>
				<li><a href="index-workflow.html"><i class="fa fa-rotate-right"></i> Workflow Management</a></li>
				<li><a href="index-dimensions.html"><i class="fa fa-globe"></i> Common Dimensions &amp; Attributes</a></li>
				<li class="dropdown">
					<a class="dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
						<i class="fa fa-flag"></i> Entry Gate <span class="caret"></span>
					</a>
					<ul class="dropdown-menu">
						<li><a href="index-entry-a.html">Activity Riport</a></li>
						<li><a href="index-entry-q.html">Queue</a></li>
					</ul>
				</li>

			</ul>
		</div>
	</div>
	<div class="container" id="main">
		<div class="row">
			<div class="col-sm-12">
				<div class="panel panel-default"> 
					<div class="panel-body">
						<div id="datasets">
							<div class="page-header">
								<h1>Manage Dataset <strong>Country statistical profiles / Profils statistiques par pays</strong></h1>
							</div>
							<!--<h3><i class="fa fa-fw fa-table"></i> Country statistical profiles</h3>
							<hr>-->
							<br>
							<div class="row">
								<div class="col-md-3 sidebar">
									<div class="panel-group" id="accordion">
										<div role="tabpanel">
											<div class="panel panel-default">
												<div class="panel-heading">
													<h4 class="panel-title">
														<a data-toggle="collapse" data-parent="#accordion" href="#collapseZero" class="accordion-toggle"><span class="fa fa-fw fa-database"></span>Destination</a>
													</h4>
												</div>
												<div id="collapseZero" class="panel-collapse collapse in">
													<div class="panel-body" style="padding:10px;">
														<select class="form-control" style="margin-bottom:0;" readonly disabled>
															<option>Select one!</option>
															<option>.Stat</option>
															<option selected>StatWorks</option>
														</select>
													</div>
												</div>
											</div>
										</div>
									</div>
									<div class="panel-group" id="accordion">
										<div role="tabpanel">
											<div class="panel panel-default">
												<div class="panel-heading">
													<h4 class="panel-title">
														<a data-toggle="collapse" data-parent="#accordion" href="#collapseOne" id="settings" class="accordion-toggle"><span class="fa fa-fw fa-cog"></span>Main settings</a>
													</h4>
												</div>
												<div id="collapseOne" class="panel-collapse collapse in">
													<div class="panel-body">
														<ul class="nav nav-pills nav-stacked nav-settings">
															<li class="active"><a href="#tab1" aria-controls="tab1" role="tab" data-toggle="tab">Basic Settings</a></li>
															<li><a href="#tab0" aria-controls="tab0" role="tab" data-toggle="tab">Source</a></li>
															<li><a href="#tab2" aria-controls="tab2" role="tab" data-toggle="tab">Dimensions</a></li>
															<li><a href="#tab4" aria-controls="tab4" role="tab" data-toggle="tab">Metadata</a></li>
															<li><a href="#tab5" aria-controls="tab5" role="tab" data-toggle="tab">Microdata</a></li>
															<li><a href="#tab6" aria-controls="tab6" role="tab" data-toggle="tab">Attributes &amp; Flags</a></li>
														</ul>
													</div>
												</div>
											</div>
											<div class="panel panel-default">
												<div class="panel-heading">
													<h4 class="panel-title">
														<a href="#tab8" aria-controls="tab8" role="tab" data-toggle="tab"><span class="fa fa-fw fa-lock"></span>Security</a>
													</h4>
												</div>
											</div>
											<div class="panel panel-default">
												<div class="panel-heading">
													<h4 class="panel-title">
														<a data-toggle="collapse" data-parent="#accordion" href="#collapseThree" class="accordion-toggle"><span class="fa fa-fw fa-file"></span>File management</a>
													</h4>
												</div>
												<div id="collapseThree" class="panel-collapse collapse">
													<div class="panel-body">
														<ul class="nav nav-pills nav-stacked">
															<li><a href="#tab9" aria-controls="tab9" role="tab" data-toggle="tab">Generate CSV</a></li>
															<li><a href="#tab10" aria-controls="tab10" role="tab" data-toggle="tab">Upload files</a></li>
														</ul>
													</div>
												</div>
											</div>
											<div class="panel panel-default">
												<div class="panel-heading">
													<h4 class="panel-title">
														<a href="#tab12" aria-controls="tab8" role="tab" data-toggle="tab"><span class="fa fa-fw fa-gears"></span>Batch</a>
													</h4>
												</div>
											</div>
											<div class="panel panel-default" style="margin-top: 15px;">
												<div class="panel-body" style="padding: 7px 15px; opacity: 0.7;">
													<span class="fa fa-fw fa-trash"></span> Delete dataset
												</div>
											</div>
										</div>
									</div>
									<!--<a href="">Menu blocks view</a> / <a href="">One page view</a>-->
								</div>
								<div class="col-md-9 main">
									<div class="tab-content">
										<div role="tabpanel" class="tab-pane active" id="tab1">
											<div class="panel panel-default">
												<div class="panel-heading">
													<h4 class="panel-title">
														Basic settings
													</h4>
												</div>
												<div class="panel-body">
													<div class="row">
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">Source</label>
																<p class="form-control-static box">Checkbox Survey</p>
															</div>
														</div>
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">Source input</label>
																<p class="form-control-static box">xyz the survey name...</p>
															</div>
														</div>
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">English name *</label>
																<input type="text" class="form-control" value="Country Statistical profiles">
															</div>
														</div>
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">French name *</label> 
																<div class="info-tooltip" tabindex="0">
																	<p class="tooltip-icon">
																		<i class="fa fa-lightbulb-o"></i> Tip
																	</p>
																	<p class="info-tooltip-content">
																		It is recommend translating the English name, and not only copy English name as it is in French name....
																	</p>
																</div>
																<input type="text" class="form-control" value="Profils statistiques par pays">
															</div>
														</div>
													</div>
													<div class="row">
														<div class="col-sm-12">
															<div class="form-group">
																<label control-label">External dataset link</label>
																<p class="form-control-static box"><a href="">http://stats.oecd.org/wbos/default.aspx?datasetcode=CSPCUBE</a></p>
															</div>
															<div class="form-group">
																<label class="control-label">Internal dataset link</label>
																<p class="form-control-static box"><a href="">http://dotstat/wbos/default.aspx?datasetcode=CSPCUBE</a></p>
															</div>
														</div>
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">Dataset Code</label>
																<p class="form-control-static box uppercase">CSPCUBE</p>
															</div>
															<div class="form-group">
																<label class="control-label">Directorate</label>
																<p class="form-control-static box">STD</p>
															</div>
														</div>
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">Data Entry Gate</label>
																<p class="form-control-static box">STD - General Statistics</p>
															</div>
															<div class="form-group">
																<label class="control-label">Entry Gate File Folder</label>
																<input type="file" class="form-control" value="STD - General Statistics\CSVFILES">
															</div>
														</div>
													</div>
													<div class="row">
														<div class="col-sm-12">
															<div class="form-group">
																<label class="control-label">Theme</label>
																<p class="form-control-static box">International Trade and Balance of Payments <i class="fa fa-fw fa-chevron-right"></i> Trade in Services <i class="fa fa-fw fa-chevron-right"></i> Trade in services by service category</p>
															</div>
														</div>
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">Last Update Date</label>
																<p class="form-control-static box">11-12-2015</p>
															</div>
														</div>
													</div>
													<hr>
													<button class="btn btn-primary pull-right">Apply changes</button>
												</div>
											</div>
										</div>
										<div role="tabpanel" class="tab-pane" id="tab2">
											<div class="panel panel-default">
												<div class="panel-heading">
													<h4 class="panel-title pull-left">
														Dimension 1
													</h4>
													<a href="" class="pull-right"><i class="fa fa-trash-o"></i> Remove</a>
													<div class="clearfix"></div>
												</div>
												<div class="panel-body">
													<div class="row">
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">Use common dimension</label>
																<div class="form-inline">
																	<input type="checkbox" name="my-checkbox">
																	<select class="form-control pull-right" style="width: calc(100% - 120px);" disabled>
																		<option value=""></option>
																		<option value=""></option>
																	</select>
																</div>
															</div>
														</div>
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">Dimension code</label>
																<p class="form-control-static box highlight">SUB</p>
															</div>
														</div>
													</div>
													<div class="row">
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">English name *</label>
																<input type="text" class="form-control" value="Subject">
															</div>
														</div>
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">French name *</label>
																<input type="text" class="form-control" value="Sujet">
															</div>
														</div>
													</div>
													<div class="collapse" id="dimension1">
														<div class="row">
															<div class="col-sm-6">
																<label class="control-label">Browse Dimension Members</label>
																<input type="file" class="form-control" value="">
															</div>
														</div>
														<hr>
														<label class="control-label">Optional Columns &amp; Column Order</label>
														<div class="row">
															<div class="col-sm-5">
																<!-- http://www.designchemical.com/blog/index.php/jquery/change-order-multiple-select-lists-using-jquery/-->
																Columns available:
																<select name="selectfrom" id="select-from" multiple size="7" class="form-control">
																	<option value="1">Base code</option>
																	<option value="2">Parent code</option>
																	<option value="3">Order</option>
																	<option value="4">Flattened label</option>
																</select>
															</div>
															<div class="col-sm-2">
																<br>
																<a href="JavaScript:void(0);" id="btn-add" class="btn btn-default btn-sm btn-block">Add <i class="fa fa-fw fa-chevron-right"></i></a>
																<a href="JavaScript:void(0);" id="btn-remove" class="btn btn-default btn-sm btn-block"><i class="fa fa-fw fa-chevron-left"></i> Remove</a>
																<a href="JavaScript:void(0);" id="btn-up" class="btn btn-default btn-sm btn-block">Move up <i class="fa fa-fw fa-chevron-up"></i></a>
																<a href="JavaScript:void(0);" id="btn-down" class="btn btn-default btn-sm btn-block">Move down <i class="fa fa-fw fa-chevron-down"></i></a>
															</div>
															<div class="col-sm-5">
																Columns used in TXT file:
																<select name="selectto" id="select-to" multiple size="7" class="form-control">
																	<option value="5">Code</option>
																	<option value="6">Labels</option>
																</select>
															</div>
															<div class="col-sm-12">
																<p class="small text-center">(Dimension member codes can only contain letters,numbers or _)</p>
															</div>
															<div class="col-sm-12">
																<label class="control-label">Concatenation pattern:</label>
																<input type="text" class="form-control" value="">
																<p class="small text-center">(For example 1,3,5 will concatenate the 1st, 3rd and 5th levels of the hierarchy.)</p>
															</div>
														</div>
														<hr>
														<div class="row">
															<div class="col-sm-6">
																<label class="control-label">Download member list</label>
																<div class="info-tooltip" tabindex="0">
																	<p class="tooltip-icon">
																		<i class="fa fa-lightbulb-o"></i> Tip
																	</p>
																	<p class="info-tooltip-content">
																		Download the dimension member list from OECD.Stat in a .txt file. Use the column list below to include the parent codes and order in the generated CSV file
																	</p>
																</div>
																<div>
																	<button class="btn btn-primary btn-block">Member list CSV</button>
																</div>
																<p class="small">dependent on columns selected above</p>
															</div>
															<div class="col-sm-6">
																<label class="control-label">Download member hierarchy</label>
																<div class="info-tooltip" tabindex="0">
																	<p class="tooltip-icon">
																		<i class="fa fa-lightbulb-o"></i> Tip
																	</p>
																	<p class="info-tooltip-content">
																		Download member hierarchy from OECD.Stat in a .xml file
																	</p>
																</div>
																<div>
																	<button class="btn btn-primary btn-block">Hierarchy XML</button>
																</div>
															</div>
														</div>
														<hr>
														<label class="control-label">Filter setting</label>
														<div>
															<input type="checkbox" name="my-checkbox" checked >
															<p class="small">If set to On (Default for All Dimensions), hide this dimension's members if there is no data</p>
														</div>
													</div>
													<button class="btn btn-primary pull-right">Apply changes</button>
													<div>
														<a role="button" data-toggle="collapse" href="#dimension1" aria-expanded="false" aria-controls="collapseExample" class="btn btn-block btn-edit">Edit Members</a>
													</div>
												</div>
											</div>
											<div class="panel panel-default">
												<div class="panel-heading">
													<h4 class="panel-title pull-left">
														Dimension 2
													</h4>
													<a href="" class="pull-right"><i class="fa fa-trash-o"></i> Remove</a>
													<div class="clearfix"></div>
												</div>
												<div class="panel-body">
													<div class="row">
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">Use common dimension</label>
																<div class="form-inline">
																	<input type="checkbox" name="my-checkbox" checked>
																	<select class="form-control pull-right" style="width: calc(100% - 120px);" >
																		<option value="">LOCATION</option>
																		<option value=""></option>
																	</select>
																</div>
															</div>
														</div>
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">Dimension code</label>
																<p class="form-control-static box highlight">LOCATION</p>
															</div>
														</div>
													</div>
													<div class="row">
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">English name *</label>
																<input type="text" class="form-control" value="Country">
															</div>
														</div>
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">French name *</label>
																<input type="text" class="form-control" value="Pays">
															</div>
														</div>
													</div>
													<div class="collapse" id="dimension2">
														<div class="row">
															<div class="col-sm-6">
																<label class="control-label">Browse Dimension Members</label>
																<input type="file" class="form-control" value="">
															</div>
														</div>
														<hr>
														<label class="control-label">Optional Columns &amp; Column Order</label>
														<div class="row">
															<div class="col-sm-5">
																<!-- http://www.designchemical.com/blog/index.php/jquery/change-order-multiple-select-lists-using-jquery/-->
																Columns available:
																<select name="selectfrom" id="select-from" multiple size="7" class="form-control">
																	<option value="1">Base code</option>
																	<option value="2">Parent code</option>
																	<option value="3">Order</option>
																</select>
															</div>
															<div class="col-sm-2">
																<br>
																<a href="JavaScript:void(0);" id="btn-add" class="btn btn-default btn-sm btn-block">Add <i class="fa fa-fw fa-chevron-right"></i></a>
																<a href="JavaScript:void(0);" id="btn-remove" class="btn btn-default btn-sm btn-block"><i class="fa fa-fw fa-chevron-left"></i> Remove</a>
																<a href="JavaScript:void(0);" id="btn-up" class="btn btn-default btn-sm btn-block">Move up <i class="fa fa-fw fa-chevron-up"></i></a>
																<a href="JavaScript:void(0);" id="btn-down" class="btn btn-default btn-sm btn-block">Move down <i class="fa fa-fw fa-chevron-down"></i></a>
															</div>
															<div class="col-sm-5">
																Columns used in TXT file:
																<select name="selectto" id="select-to" multiple size="7" class="form-control">
																	<option value="5">Code</option>
																	<option value="6">Labels</option>
																</select>
															</div>
															<div class="col-sm-12">
																<p class="small text-center">(Dimension member codes can only contain letters,numbers or _)</p>
															</div>
														</div>
														<hr>
														<div class="row">
															<div class="col-sm-6">
																<label class="control-label">Download member list</label>
																<div class="info-tooltip" tabindex="0">
																	<p class="tooltip-icon">
																		<i class="fa fa-lightbulb-o"></i> Tip
																	</p>
																	<p class="info-tooltip-content">
																		Download the dimension member list from OECD.Stat in a .txt file. Use the column list below to include the parent codes and order in the generated CSV file
																	</p>
																</div>
																<div>
																	<button class="btn btn-primary btn-block">Member list CSV</button>
																</div>
																<p class="small">dependent on columns selected above</p>
															</div>
															<div class="col-sm-6">
																<label class="control-label">Download member hierarchy</label>
																<div class="info-tooltip" tabindex="0">
																	<p class="tooltip-icon">
																		<i class="fa fa-lightbulb-o"></i> Tip
																	</p>
																	<p class="info-tooltip-content">
																		Download member hierarchy from OECD.Stat in a .xml file
																	</p>
																</div>
																<div>
																	<button class="btn btn-primary btn-block">Hierarchy XML</button>
																</div>
															</div>
														</div>
														<hr>
														<label class="control-label">Change filter setting</label>
													</div>
													<button class="btn btn-primary pull-right">Apply changes</button>
													<div>
														<a role="button" data-toggle="collapse" href="#dimension2" aria-expanded="false" aria-controls="collapseExample" class="btn btn-block btn-edit">Edit Members</a>
													</div>
												</div>
											</div>
											<div class="panel panel-default">
												<div class="panel-heading">
													<h4 class="panel-title pull-left">
														Dimension 3
													</h4>
													<a href="" class="pull-right"><i class="fa fa-trash-o"></i> Remove</a>
													<div class="clearfix"></div>
												</div>
												<div class="panel-body">
													<div class="row">
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">Use common dimension</label>
																<div class="form-inline">
																	<input type="checkbox" name="my-checkbox" checked>
																	<select class="form-control pull-right" style="width: calc(100% - 120px);" >
																		<option value="">TIME</option>
																		<option value=""></option>
																	</select>
																</div>
															</div>
														</div>
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">Dimension code</label>
																<p class="form-control-static box highlight">YEA</p>
															</div>
														</div>
													</div>
													<div class="row">
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">English name *</label>
																<input type="text" class="form-control" value="Year">
															</div>
														</div>
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">French name *</label>
																<input type="text" class="form-control" value="Année">
															</div>
														</div>
													</div>
													<div class="collapse" id="dimension3">
														<div class="row">
															<div class="col-sm-6">
																<label class="control-label">Browse Dimension Members</label>
																<input type="file" class="form-control" value="">
															</div>
														</div>
														<hr>
														<label class="control-label">Optional Columns &amp; Column Order</label>
														<div class="row">
															<div class="col-sm-5">
																<!-- http://www.designchemical.com/blog/index.php/jquery/change-order-multiple-select-lists-using-jquery/-->
																Columns available:
																<select name="selectfrom" id="select-from" multiple size="7" class="form-control">
																	<option value="1">Base code</option>
																	<option value="2">Parent code</option>
																	<option value="3">Order</option>
																</select>
															</div>
															<div class="col-sm-2">
																<br>
																<a href="JavaScript:void(0);" id="btn-add" class="btn btn-default btn-sm btn-block">Add <i class="fa fa-fw fa-chevron-right"></i></a>
																<a href="JavaScript:void(0);" id="btn-remove" class="btn btn-default btn-sm btn-block"><i class="fa fa-fw fa-chevron-left"></i> Remove</a>
																<a href="JavaScript:void(0);" id="btn-up" class="btn btn-default btn-sm btn-block">Move up <i class="fa fa-fw fa-chevron-up"></i></a>
																<a href="JavaScript:void(0);" id="btn-down" class="btn btn-default btn-sm btn-block">Move down <i class="fa fa-fw fa-chevron-down"></i></a>
															</div>
															<div class="col-sm-5">
																Columns used in TXT file:
																<select name="selectto" id="select-to" multiple size="7" class="form-control">
																	<option value="5">Code</option>
																	<option value="6">Labels</option>
																</select>
															</div>
															<div class="col-sm-12">
																<p class="small text-center">(Dimension member codes can only contain letters,numbers or _)</p>
															</div>
														</div>
														<hr>
														<div class="row">
															<div class="col-sm-6">
																<label class="control-label">Download member list</label>
																<div class="info-tooltip" tabindex="0">
																	<p class="tooltip-icon">
																		<i class="fa fa-lightbulb-o"></i> Tip
																	</p>
																	<p class="info-tooltip-content">
																		Download the dimension member list from OECD.Stat in a .txt file. Use the column list below to include the parent codes and order in the generated CSV file
																	</p>
																</div>
																<div>
																	<button class="btn btn-primary btn-block">Member list CSV</button>
																</div>
																<p class="small">dependent on columns selected above</p>
															</div>
															<div class="col-sm-6">
																<label class="control-label">Download member hierarchy</label>
																<div class="info-tooltip" tabindex="0">
																	<p class="tooltip-icon">
																		<i class="fa fa-lightbulb-o"></i> Tip
																	</p>
																	<p class="info-tooltip-content">
																		Download member hierarchy from OECD.Stat in a .xml file
																	</p>
																</div>
																<div>
																	<button class="btn btn-primary btn-block">Hierarchy XML</button>
																</div>
															</div>
														</div>
														<hr>
														<label class="control-label">Change filter setting</label>
													</div>
													<button class="btn btn-primary pull-right">Apply changes</button>
													<div>
														<a role="button" data-toggle="collapse" href="#dimension3" aria-expanded="false" aria-controls="collapseExample" class="btn btn-block btn-edit">Edit Members</a>
													</div>
												</div>
											</div>
										</div>
										<div role="tabpanel" class="tab-pane" id="tab4">
											<div class="panel panel-default">
												<div class="panel-heading">
													<h4 class="panel-title">
														Metadata
													</h4>
												</div>
												<div class="panel-body">
													<div class="row">
														<div class="col-sm-12">
															<label class="control-label">Attribute type</label>
															<div class="info-tooltip" tabindex="0">
																<p class="tooltip-icon">
																	<i class="fa fa-lightbulb-o"></i> Tip
																</p>
																<p class="info-tooltip-content">
																	...
																</p>
															</div>
															<div>
																<select class="form-control searchable" style="width: 100%;">
																	<option>Nulla non tellus sit amet nisi interdum sagittis.</option>
																	<option>Phasellus sed leo eget magna fermentum pellentesque quis at metus.</option>
																	<option>Vivamus vel neque at magna viverra vehicula.</option>
																	<option>Cras vitae turpis vitae ipsum iaculis gravida ut sit amet magna.</option>
																	<option>Nam at neque nec ex sagittis ornare sit amet eget ligula.</option>
																	<option>Etiam vehicula nisi eu tellus aliquet, nec elementum ipsum tincidunt.</option>
																	<option>Phasellus ac lectus mattis, molestie lorem at, viverra magna.</option>
																	<option>Morbi non tellus vel augue hendrerit aliquet.</option>
																	<option>Fusce et metus sodales, dictum magna ut, convallis felis.</option>
																	<option>Nunc accumsan dui malesuada, luctus mi id, convallis risus.</option>
																	<option>Donec dictum nunc lacinia metus tincidunt, cursus gravida metus mattis.</option>
																	<option>Pellentesque iaculis metus vel convallis viverra.</option>
																	<option>Morbi convallis lorem suscipit pulvinar tincidunt.</option>
																	<option>Sed id quam tempus, pellentesque quam vitae, ornare lectus.</option>
																	<option>Proin tempus libero quis vehicula dignissim.</option>
																	<option>Sed a lacus vitae dolor egestas facilisis.</option>
																	<option>Nunc in eros vitae dui aliquam vulputate ac consequat justo.</option>
																	<option>Quisque non libero sit amet massa varius vehicula non vitae mauris.</option>
																	<option>Integer aliquam mauris sit amet leo congue, vel auctor ipsum suscipit.</option>
																	<option>Sed ut ligula condimentum, tempor orci a, mattis ipsum.</option>
																</select>
															</div>
														</div>
														<div class="col-sm-12">
															<label class="control-label">&nbsp;</label>
															<div class="table-responsive">
																<table class="table table-striped table-hover table-bordered table-selectable">
																	<thead>
																		<tr>
																			<th>Language</th>
																			<th>Last updated</th>
																			<th>State</th>
																			<th>Edit</th>
																		</tr>
																	</thead>
																	<tbody>
																		<tr>
																			<td><a href="#">English</a></td>
																			<td>2016.01.02</td>
																			<td><span class="text-success"><i class="fa fa-fw fa-check"></i> uploaded</span></td>
																			<td><a href="#">Select</a></td>
																		</tr>
																		<tr class="selected">
																			<td><a href="#">Français</a></td>
																			<td>2016.01.02</td>
																			<td><span class="text-warning"><i class="fa fa-fw fa-check-circle-o"></i> modified</span></td>
																			<td><a href="#">Select</a></td>
																		</tr>
																		<tr>
																			<td><a href="#">Deutsch</a></td>
																			<td>2016.01.02</td>
																			<td><span class="text-muted"><i class="fa fa-fw fa-times"></i> no data</span></td>
																			<td><a href="#">Select</a></td>
																		</tr>
																		<tr>
																			<td><a href="#">Italiano</a></td>
																			<td>2016.01.02</td>
																			<td><span class="text-muted"><i class="fa fa-fw fa-times"></i> no data</span></td>
																			<td><a href="#">Select</a></td>
																		</tr>
																		<tr>
																			<td><a href="#">Eesti</a></td>
																			<td>2016.01.02</td>
																			<td><span class="text-muted"><i class="fa fa-fw fa-times"></i> no data</span></td>
																			<td><a href="#">Select</a></td>
																		</tr>
																	</tbody>
																</table>
																<a href="" class="btn btn-primary pull-right">Add new language</a>
															</div>
														</div>
														<div class="col-sm-12">
															<label class="control-label">Attribute content</label>
															<textarea class="form-control" id="txtEditor"></textarea>
															<p class="requirements bg-success">The content meets the .Stat requirements <i class="fa fa-check"></i></p>
															<p class="requirements bg-danger" style="display: none;">The content doesn’t meets the .Stat requirements <i class="fa fa-times"></i></p>
															<button class="btn btn-default">Check .Stat conformance</button>
														</div>
													</div>
													<hr>
													<div class="row">
														<div class="col-sm-12">
															<button class="btn btn-primary pull-right">Apply changes</button>
														</div>
														
													</div>
												</div>
											</div>
										</div>
										<div role="tabpanel" class="tab-pane" id="tab5">
											<div class="panel panel-default">
												<div class="panel-heading">
													<h4 class="panel-title">
														Microdata
													</h4>
												</div>
												<div class="panel-body">
													<div class="row">
														<div class="col-sm-12">
															&nbsp;
														</div>
													</div>
												</div>
											</div>
										</div>
										<div role="tabpanel" class="tab-pane" id="tab6">
											<div class="panel panel-default">
												<div class="panel-heading">
													<h4 class="panel-title">
														Attributes
													</h4>
												</div>
												<div class="panel-body">
													<div class="row">
														<div class="col-sm-12">
															&nbsp;
														</div>
													</div>
												</div>
											</div>
										</div>
										<div role="tabpanel" class="tab-pane" id="tab8">
											<div class="panel panel-default">
												<div class="panel-heading">
													<h4 class="panel-title">
														Security
													</h4>
												</div>
												<div class="panel-body">
													<div class="row">
														<div class="col-sm-12">
															<div class="form-group">
																<label>Dataset Owner(s)</label>
																<div class="info-tooltip" tabindex="0">
																	<p class="tooltip-icon">
																		<i class="fa fa-lightbulb-o"></i> Tip
																	</p>
																	<p class="info-tooltip-content">
																		This is the list of users to be added to those who can update the dataset's default query, and who will receive an email when entry gate processing is complete.
																	</p>
																</div>
																<input type="text" class="form-control" placeholder="" value="HERRBACH_I,PINTORIBEIRO_S,Zajtai_O">
															</div>
														</div>
													</div>
													<hr>
													<div class="row">
														<div class="col-sm-12">
															<div class="form-group">
																<label>Security (Read access) *</label>
																<div class="info-tooltip" tabindex="0">
																	<p class="tooltip-icon">
																		<i class="fa fa-lightbulb-o"></i> Tip
																	</p>
																	<p class="info-tooltip-content">
																		Type a list of Windows user account names and/or group account names, separated by commas. Internet Single-Sign-On accounts for external users can also be specified. Enter OECD/OLIS to give read access to all internal OECD and OLISnet users, PUBLIC to give full view access to OECD users plus Internet users
																	</p>
																</div>
																<input type="text" class="form-control" placeholder="" value="PUBLIC">
															</div>
														</div>
													</div>
													<hr>
													<div class="row">
														<div class="col-md-12">
															<label>Core Data View</label>
															<p class="help-block">
																Enable or disable a core data view for users not specified in Security (Read access).
															</p>
															<div>
																<input type="checkbox" name="core-enable" data-on-text="Enabled" data-off-text="Disabled" data-size="small"> Dimension: <strong>SUB</strong>
															</div>
															<hr>
															<div>
																<input type="checkbox" name="core-enable" data-on-text="Enabled" data-off-text="Disabled" data-size="small"> Dimension: <strong>LOCATION</strong>
															</div>
															<hr>
															<div>
																<input type="checkbox" name="core-enable" checked data-on-text="Enabled" data-off-text="Disabled" data-size="small"> Dimension: <strong>YEA</strong>
															</div>
															<div style="margin-top: 15px;">
															<label>Specify Core Data View</label>
															<div class="row">
																<div class="reason">
																	<label class="active"><input type="radio" name="toggler" value="0" checked><span>Include all dimension members</span></label>
																	<label class="active"><input type="radio" name="toggler" value="1" id="rdb1"><span>Select dimension members</span></label>
																</div>
															</div>
															<div class="well toHide collapse" id="blk-1"">
																<div class="form-group">
																	<label class="control-label">Dimension Members (TXT file)</label>
																	<select class="form-control">
																		<option value=""></option>
																		<option value="BERTRAND_Data.txt">BERTRAND_Data.txt</option>
																		<option value="FILES_STIO_Data.txt">FILES_STIO_Data.txt</option>
																		<option value="FILES_STIO_Metadata.txt">FILES_STIO_Metadata.txt</option>
																		<option value="FILES_STIO_MicroInfo_data.txt">FILES_STIO_MicroInfo_data.txt</option>
																		<option value="FILES_STIO_MicroTable_data.txt">FILES_STIO_MicroTable_data.txt</option>
																		<option value="Net_Fin_Trans.txt">Net_Fin_Trans.txt</option>
																	</select>
																</div>
																<label class="control-label">Optional Columns &amp; Column Order</label>
																<div class="row">
																	<div class="col-sm-4">
																		Columns available:
																		<select name="selectfrom" id="select-from" multiple size="7" class="form-control">
																			<option value="1">Base code</option>
																			<option value="2">Parent code</option>
																		</select>
																	</div>
																	<div class="col-sm-3">
																		<br>
																		<a href="JavaScript:void(0);" id="btn-add" class="btn btn-default btn-sm btn-block">Add <i class="fa fa-fw fa-chevron-right"></i></a>
																		<a href="JavaScript:void(0);" id="btn-remove" class="btn btn-default btn-sm btn-block"><i class="fa fa-fw fa-chevron-left"></i> Remove</a>
																		<a href="JavaScript:void(0);" id="btn-up" class="btn btn-default btn-sm btn-block">Move up <i class="fa fa-fw fa-chevron-up"></i></a>
																		<a href="JavaScript:void(0);" id="btn-down" class="btn btn-default btn-sm btn-block">Move down <i class="fa fa-fw fa-chevron-down"></i></a>
																	</div>
																	<div class="col-sm-5">
																		Columns used in TXT file:
																		<select name="selectto" id="select-to" multiple size="7" class="form-control">
																			<option value="5">Code</option>
																			<option value="6">Core Data: 1 or 0</option>
																		</select>
																	</div>
																</div>
															</div>
														</div>
														<hr>
														<button class="btn btn-primary pull-right">Apply changes</button>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="footer">
		<div class="container">
			<div class="text-muted row">
				<div class="col-sm-6">&copy; OECD. All rights reserved | <a href="http://oecd.org" target="_blank">OECD.org</a></div>
				<div class="col-sm-6 text-right"></div>
			</div>
		</div>
	</div>
	
	<!-- Change Request modal -->
	
	<div class="modal fade" id="delete-request" role="dialog" aria-hidden="true">
		<div class="modal-dialog modal-lg">
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal"><span aria-hidden="true" class="close-modal"></span><span class="sr-only">Close</span></button>
					<h4 class="modal-title">Dataset change request</h4>
				</div>
				<div class="modal-body">
					<div class="row">
						<div class="col-sm-8">
							<strong>Change ID:</strong> 99999 / <strong>Request status:</strong> New
						</div>
						<div class="col-sm-4 text-right">
							<strong>Requestor:</strong> Orsolya Zajtai
						</div>
					</div>
					<div class="table-responsive margin-top20">
						<table class="table table-striped table-bordered">
							<thead>
								<tr>
									<th>DatasetCode</th>
									<th>DatasetName</th>
									<th>Theme</th>
									<th>Directorate</th>
									<th>Owner</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td class="code">FDI_FLOW_INDUSRTY</td>
									<td class="name">FDI flows by indutry</td>
									<td class="theme">Foreign Direct Investment Statistics BMD3</td>
									<td class="directorate">DAF</td>
									<td class="owner">Romain Despalins</td>
								</tr>
							</tbody>
						</table>
					</div>
					<hr>
					<div class="row">
						<div class="reason">
							<h2>Change Reason: <i class="fa fa-info-circle"></i></h2>
							<label class="active"><input type="radio" name="toggle"><span>Publish</span></label>
							<label class="active"><input type="radio" name="toggle"><span>Replace</span></label>
							<label class="active"><input type="radio" name="toggle" disabled><span>Open</span></label>
							<label class="active"><input type="radio" name="toggle" checked><span>Delete</span></label>
						</div>
						<div class="col-sm-12">
							<br>
							<label>Description change:</label>
							<textarea class="form-control" style="margin-bottom: 20px; min-height: 60px;"></textarea>
						</div>
					</div>
					<div class="text-right">
						<button type="button" class="btn btn-default small-button" data-dismiss="modal">Cancel</button>
						<button type="button" class="btn btn-primary small-button" data-dismiss="modal">Send request</button>
					</div>
					<hr>
					<a class="btn btn-default" role="button" data-toggle="collapse" href="#collapseExample" aria-expanded="false" aria-controls="collapseExample">
						<i class="fa fa-pencil"></i> Add note
					</a>
					<br>
					<br>
					<div class="collapse" id="collapseExample">
						<div class="well">
							<textarea class="form-control" style="margin-bottom: 20px; min-height: 60px;"></textarea>
							<button type="button" class="btn btn-primary btn-sm" data-dismiss="modal">Save note</button>
						</div>
					</div>
					<div class="panel panel-info">
						<div class="panel-heading">
							<div class="pull-left">Request by <strong>Jean-Baptiste NONIN</strong></div>
							<div class="pull-right">Date: 02-12-2015</div>
							<div class="clearfix"></div>
						</div>
						<div class="panel-body">
							Panel content
						</div>
					</div>
					<div class="panel panel-info">
						<div class="panel-heading">
							<div class="pull-left">Request by <strong>Jean-Baptiste NONIN</strong></div>
							<div class="pull-right">Date: 02-12-2015</div>
							<div class="clearfix"></div>
						</div>
						<div class="panel-body">
							Panel content
						</div>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-default small-button" data-dismiss="modal">Close</button>
				</div>

			</div>
		</div>
	</div>
	
	<!-- Confirm modal -->
	
	<div class="modal fade" id="confirm" role="dialog" aria-hidden="true">
		<div class="modal-dialog">
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal"><span aria-hidden="true" class="close-modal"></span><span class="sr-only">Close</span></button>
					<h4 class="modal-title">Really?</h4>
				</div>
				<div class="modal-body">

					Are you sure you want to delete "<strong>Statistic Directorate</strong>" and all related content/information?

				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-primary small-button" data-dismiss="modal">Yes!</button>
					<button type="button" class="btn btn-default small-button pull-left" data-dismiss="modal">Cancel</button>
				</div>
			</div>
		</div>
	</div>
	
	<script type="text/javascript" src="js/jquery.min.js"></script>
	<script type="text/javascript" src="js/jquery-ui.js"></script>
	<script type="text/javascript" src="js/bootstrap.min.js"></script>
	<script type="text/javascript" src="js/bootstrap-switch.js"></script>
	<script type="text/javascript" src="js/progress.js"></script>
	<script type="text/javascript" src="js/jquery-sortable-lists.js"></script>
	<script type="text/javascript" src="js/jquery.waypoints.min.js"></script>
	<script type="text/javascript" src="js/select2.js"></script>
	<script type="text/javascript" src="js/dynamitable.jquery.js"></script>
	
	<script type="text/javascript" src="js/editor.js"></script>
	<script type="text/javascript" src="js/js.js"></script>
	
</body>
</html>